Women in Technology

Hear us Roar



Article:
  Using SOAP with Tomcat
Subject:   Soap error Unsupported major.minor version 49.0
Date:   2006-04-11 15:08:45
From:   kalyson
Response to: Soap error Unsupported major.minor version 49.0

This happens when there is an incompatibility in the versions of the class files. Compiled with different versions of javac.